Subject: RE: [lojban] useless selmaho? (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: "And Rosta" <[email-masked]>
Date: Tue, 28 Aug 2001 03:07:19 +0100

xorxes:
> la and cusku di'e
> 
> >In case I'm not being clear, I just mean I'm in favour of
> >mo'e da = some number and mo'e lo spaji = a suprising number.
> 
> I think I may prefer that interpretation, too. But then
> what is {mo'e re spaji}? 

Two surprising numbers.

Two minutes spent thinking about it, and I can't think of a
possible usage for it.

> Is it a twice-surprising number,
> a number which is two surprises?

Oh, maybe it could be a number which is two surprises.
XXX knows what that could mean, though.

> (BTW, can a number be a spaji in Lojban?)

groan. Make it jai spaji, to be on the safe side.

--And.